#include "UDS_14Service_Internal.h"

uint8_t DTC_Clear(void)
{
    /*清除DTC和快照的数据*/
    uint8_t enResult;
    DTCToDFlashInfoInit();
    enResult = WriteDFlashData(EEPROM_BLOCK_UDS_DTC, (uint32_t *)&DTCToDFlashInfo.Flag, sizeof(DTCToDFlashInfo) / 4u, NeedWait);
    return enResult;
}